-startup
plugins/org.eclipse.equinox.launcher_1.6.100.v20201223-0822.jar
--launcher.library
plugins/org.eclipse.equinox.launcher.gtk.linux.x86_64_1.2.100.v20210209-1541
--launcher.defaultAction
openFile
--launcher.appendVmargs
--launcher.XXMaxPermSize
256M
-name
Eclipse Installer
-data
@noDefault
-vm
plugins/org.eclipse.justj.openjdk.hotspot.jre.minimal.stripped.linux.x86_64_15.0.2.v20210201-0955/jre/bin
-vmargs
-Xms256M
-Xmx2048M
